@charset "utf-8";
/* CSS Document */
/*---------------------------------

	メディアクエリなし 【スマートフォン縦】

---------------------------------*/
#archive_wrap a {
	width: 100%;
}
a {
	text-decoration: none;
	color: #666666;
}
#media {
	font-family: ten-mincho-text, serif;
	font-weight: 400;
	font-style: normal;
	position: relative;
    width: 100%;
    overflow-x: hidden;
}
#archive_wrap {
	width: 100%;
	max-width: 1140px;
	margin: 0 auto;
	margin-top: 0px;
}
#archive_wrap ul {
	display: flex;
	frex-direction: row;
	flex-wrap: wrap;
	padding: 1rem;
	margin-bottom: 5rem;
	display: -webkit-flex;
	-webkit-frex-direction: row;
	-webkit-flex-wrap: wrap;
}
#archive_wrap a {
	width: 33.333%;
}
#archive_wrap li {
	list-style: none;
	margin: 1rem;
}
#archive_wrap li figure {
	margin: 0 0 0.3rem 0;
}
.img-fluid {
	max-width: 100%;
	height: auto;
}
#archive_wrap li figure > img {
	width: 100%;
	object-fit: cover;
	width: 320px;
	height: 400px;
}
#archive_wrap a li h2 {
	margin: 0 0 0.3rem 0;
	font-weight: normal;
	font-size: 0.9rem;
}
#archive_wrap a li p {
	font-size: 0.8rem;
}
#media #content-wrapper #concept header p {
	font-style: normal;
	font-weight: 300;
	line-height: 30px;
	margin-top: 30px;
	font-size: 18px;
}
/*---------------------------------

	【スマートフォン横】

---------------------------------*/
@media screen and (min-width: 481px) {}
/*---------------------------------

	【タブレット縦以上】

---------------------------------*/
@media screen and (min-width: 769px) {
	#media #content-wrapper #news {
		width: 600px;
		margin: 0 auto;
		padding: 80px 0 80px;
	}
	#media #content-wrapper #news a {
		background-color: transparent;
		color: #040000;
		text-decoration: none;
		width: 100px;
		height: 100px;
	}
	#media #content-wrapper #news main {
		width: 660px;
		float: left;
	}
	#media #content-wrapper #news aside {
		width: 340px;
		float: right;
		padding-right: 40px;
	}
	#media #content-wrapper #concept header {
		text-align: center;
		margin-bottom: 0px;
	}
	#media #content-wrapper #concept header {
		text-align: center;
		margin-bottom: 0px;
	}
	aside .kanren {
		padding-top: 45px;
		border-top: 1px double #595757;
	}
	#media #content-wrapper .kanren dl {
		margin-bottom: 20px;
		padding: 0 0 20px 0;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		border-bottom-color: #f3f3f3;
		border: none;
	}
	#content-wrapper #news dl {
		border-bottom: none;
		padding: 45px 40px 40px;
	}
	.kanren dt {
		float: left;
		width: 100px;
		height: 100px;
	}
	.kanren dt img {
		width: 100px;
		height: 100px;
	}
	#media #content-wrapper .kanren dl dd {
		line-height: 1.5em;
		margin-left: 120px;
		padding-left: 0px;
	}
/*	.kanren:not(.st-cardbox) dd p {
		font-size: 80%;
		line-height: 1.5;
	}*/
	.catname {
		background: #9c9c9c;
		color: #ffffff;
	}
	.st-catgroup.itiran-category .catname {
		font-size: 11px;
		margin: 0 0 5px;
		padding: 6px;
	}
	.kanren dd h5:not(.st-css-no2) a {
		font-size: 16px;
		line-height: 26px;
	}
	.kanren .blog_info p {
		margin: 0 0 3px;
	}
}
